body {
    font-family: Trebuchet MS, Calibri, Arial, Helvetica, "sans-serif !important";
    font-size: 12px !important;
    margin: 0px;
	color:#002b22;
}

body.bo {
    background-color: #fff !important;
}

h5, h5 a {
    font-weight: bold;
    font-size: 13px;
    color: #005f7d;
}

p, div {
    font-family: Arial, Helvetica, sans-serif !important;
    font-size: 13px !important;
    line-height: 125% !important;
}

td.white a { color: #fff; }

a { color: #005f7d; }

.alignleft{ float:left; display:inline; margin-right:15px; }
.alignright{ float:right; display:inline; margin-left:15px; }


br.clear {
    clear: both;
}

.css-slider {
  height: 100%;
  width: 100%;
  position: relative;
  overflow: hidden;
  background: #120103;
  color: #fff;
  text-align: center;
}

label {
  cursor: pointer;
  display: inline-block;
}

.slide {
  height: 100%;
  width: 100%;
  max-width: 1920px;
  position: absolute;
  top: 0;
  left: 100%;
  z-index: 10;
  padding: 8em 0px;
  background-color: #120103;
  background-position: 50% 50%;
  background-size: cover;
  -webkit-transition: left 0s .75s;
  transition: left 0s .75s;
}

[id^="slide"]:checked + .slide {
  left: 0;
  z-index: 100;
  -webkit-transition: left .65s ease-out;
  transition: left .65s ease-out;
}

header {
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 900;
  width: 100%;
}

header label {
  background-color: rgba(255, 255, 255, 0.8);
  border-radius: 50%;
  width: 15px;
  height: 15px;
  margin: 20px 10px;
}

nav {
  position: absolute;
  top: 50%;
  margin-top: -42px;
  z-index: 900;
  width: 100%;
}

nav label { font-size: 50px; }

header label:hover { background: #2e353b; }

.prev {
  position: absolute;
  left: 10px;
}

.next {
  position: absolute;
  right: 10px;
}

.slide .prev, .slide .next { opacity: 0; }

[id^="slide"]:checked + .slide .prev, [id^="slide"]:checked + .slide .next {
  opacity: 1;
  -webkit-transition: all .5s .5s;
  transition: all .5s .5s;
}
.slide h1 {
  opacity: 0;
  -webkit-transform: translateY(100%);
  -ms-transform: translateY(100%);
  transform: translateY(100%);
  -webkit-transition: -webkit-transform .5s .5s, opacity .5s;
  transition: transform .5s .5s, opacity .5s;
}

[id^="slide"]:checked + .slide h1 {
  opacity: 1;
  -webkit-transform: translateY(0);
  -ms-transform: translateY(0);
  transform: translateY(0);
  -webkit-transition: all .5s .5s;
  transition: all .5s .5s;
}

.publicaciones{
	background-color:#eeeeee;
	}
.publicaciones:hover{
		background-color:#8cd3e5; 
}
.novedades{
	background-color:#01a0c7;
	}
.novedades:hover{
		background-color:#01a0c7; 
}
.bot_publicaciones{
	background-color:#2a6465;
	}
.bot_publicaciones:hover{
		background-color:#002b22; 
}

.titulo{ font-weight:bold; color:#01a0c7;
font-size:16px;
}
.integrantes
{ 
 width:228px;
  height:35px;
 background-color:#2a6465;
  }
 .integrantes:hover
{ 
 width:228px;
  height:35px;
 background-color:#002b22;
 }